首页 新闻 搜索 专区 学院
3
回答数

回答被采纳 10 core 部署 iis

iis6安装dont core run time(2.1、3.0安装没报错),iis6模块却不显示AspNetCoreModule,请问是什么问题?
5
回答数

已解决问题 10 netcore3.1框架版本无法兼容数据库EFCore2.2版本,有什么好的办法?

有这种需求的背景: 如果是efcore3.0后的版本,数据库分页查询语法是用的新语法,老的数据库版本则不支持。 测试了新的分页写法"OFFSET 0 ROWS FETCH NEXT @__p_0 RO
3
回答数

已解决问题 10 asp.net core3.1使用EF Core出现:'OFFSET' 附近有语法错误。 在 FETCH 语句中选项 NEXT 的用法无效。

在不升级sql server的情况下,如何解决这个问题?使用UseRowNumberForPaging()也无济于事,求大佬帮忙看一下,十分感谢!!!